Test-Simple

Errors

Test-Simple-1.001006 has the following 2 errors.

CategoryError
consistent_version1.001006,1.24,2.111
use_warningsTest::Builder::IO::Scalar, Test::Builder::Tester, Test::Simple, Test::Builder::Module, Test::Builder::Tester::Color